uuid: 7401fad4-48de-4957-8ea1-22eab012f427
langcode: de
status: true
dependencies:
  module:
    - profile
    - rbag
id: workshop.field_referenten
field_name: field_referenten
entity_type: workshop
type: entity_reference
settings:
  target_type: profile
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
